recovery:
  state:
    round: 899
    hash: "3979266c505d69ef11713c2ed8af70c19cc82533fda3e7c1f2a7410b840a5e57146c49160c39799157f563d6c991d78d"
    timestamp: "2025-11-15T05:55:00.167695724Z"
  bootstrap: null
  package: null
  stream: null
